MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000872ardourbugspublic2005-01-29 23:242007-08-01 08:33
Reporterpanic 
Assigned Totaybin 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.99 
Summary0000872: Ardour removes all plugins on close
DescriptionOpen a session, listen to it (this is optional ;-), then close it choosing "Just quit". Session file is overwritten, exluding all plugins. If I make a trivial change and then save before closing, the session file contains plugins.
Additional InformationThis is for 0.9beta24.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002624)
taybin (administrator)
2006-11-02 22:15

Is this still an issue in ardour2?
(0002629)
panic (developer)
2006-11-03 00:18

Looks fine with

Ardour/GTK 0.99.3
   (built using 1.4.1 with libardour 0.908.2 and GCC version 3.4.5 (Gentoo 3.4.5-r1, ssp-3.4.5-1.0, pie-8.7.9))
(0004211)
panic (developer)
2007-08-01 08:33

Fixed long ago.

- Issue History
Date Modified Username Field Change
2005-01-29 23:24 panic New Issue
2006-11-02 22:15 taybin Note Added: 0002624
2006-11-02 22:15 taybin Status new => feedback
2006-11-03 00:18 panic Note Added: 0002629
2006-11-03 04:46 taybin Status feedback => resolved
2006-11-03 04:46 taybin Resolution open => fixed
2006-11-03 04:46 taybin Assigned To => taybin
2007-08-01 08:33 panic Status resolved => closed
2007-08-01 08:33 panic Note Added: 0004211
2007-08-01 08:33 panic Fixed in Version => 0.99


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker